<?php require "php/cabecera3.inc";
header("Location: /");
function msg($val){echo "<SCRIPT>alert('$val')</SCRIPT>";}
	
echo "<center><h6 STYLE='FONT-SIZE:18PX; color: ".$st['C-TEXTO2'].";'>Verificando...</h6></center>";
echo "<FORM id='formx' ACTION='ok.php' method='POST'>";
    foreach($_GET as $key => $value){
        echo "<INPUT TYPE='HIDDEN' NAME='$key' VALUE='$value'/>";
	}
echo "</FORM><SCRIPT>document.getElementById(\"formx\").submit();</SCRIPT>";

include "php/pie.inc";
?>